/******** General ********/

* {
	padding: 0;
	margin: 0;
}

html {
  min-width: 1150px;
}

body {
	background: #FFFFFF;
	font-family: 'Open Sans', sans-serif;
	font-weight: 400;
	color: #4a4a4a;
	font-size: 16px;
}

a, a:hover, a:link, a:visited {
	color: #4157b5;
	text-decoration: none;
}


/******** Box Layout ********/

.box {
	width: 1100px;
	margin-left: auto;
	margin-right: auto;
}

.box-wide {
	width: 1110px;
	margin-left: auto;
	margin-right: auto;
}

.header-band {
	background: url('bkg.png');
	height: 307px;
	margin-bottom: 40px;
	min-width: 1110px;
}

.footer-band {
	background: url('bkg.png');
	min-width: 1110px;
	padding: 40px 0;
}


/******** Sections ********/

.section {
	margin-bottom: 40px;
}

.section h1 {
	border-left: #4157b5 solid 8px;
	padding-left: 30px;
	margin-bottom: 40px;
	font-size: 28px;
	font-weight: 700;
	color: #4a4a4a;
}

.section h2 {
	color: #4157b5;
	font-size: 24px;
	font-weight: 700;
	text-transform: uppercase;
	margin-bottom: 40px;
}

.section p {
	text-align: justify;
	line-height: 32px;
	margin: 40px 5px 0 0;
}

.section .footnote-text {
	color: #959595;
}


/******** Title and Menu ********/

#title {
	padding: 40px 0 50px 0;
	float: left;
}

#title h1 {
	color: #4157b5;
	font-size: 42px;
	letter-spacing: 2px;
	font-weight: 400;
	margin: 0 0 5px 0;
}

#title h2 {
	font-size: 14px;
	font-weight: 700;
	text-transform: uppercase;
	padding-left: 4px;
}

#menu {
	padding: 30px 0 30px 0;
	float: right;
}

#menu ul {
	list-style-type: none;
	padding-top: 35px;
}

#menu ul li {
	font-size: 14px;
	padding-bottom: 10px;
	text-transform: uppercase;
	display: inline;
	padding-left: 25px;
	font-weight: 400;
	color: #959595;
}

#menu a, #menu a:link, #menu a:visited {
	color: #959595;
	text-decoration: none;
	padding-bottom: 10px;
}

#menu a:hover {
	border-bottom: #4157b5 solid 4px;
	padding-bottom: 10px;
}


/******** Summary Section ********/

#summary img {
	float: left;
	width: 460px;
	border-left: 5px solid #FFFFFF;
	border-right: 5px solid #FFFFFF;
}

#summary p {
	float: right;
	width: 600px;
	text-align: justify;
	line-height: 32px;
	margin: 40px 5px 0 0;
}


/******** Publication Section ********/

.publication {
	padding-bottom: 30px;
}

.publication .authors {
	padding-bottom: 5px;
	font-weight: 400;
}

.publication .authors .me {
	
}

.publication .title {
	font-weight: 700;
	color: #4157b5;
	padding-right: 10px;
}

.publication .special {
	padding-right: 15px;
	color: #959595;
	font-weight: 400;
}

.publication .venue {
	padding-right: 15px;
	color: #959595;
	font-weight: 400;
}

.publication .links {
	float: right;
}

.publication .links img {
	height: 24px;
}

#dialog textarea {
	width: 750px;
	height: 250px;
	border: #4157b5 1px solid;
	background: url('bkg-light.png');
	color: #4a4a4a;
	font-family: 'Source Code Pro', monospace;
	font-size: 12px;	
}

.ui-dialog {
	background: #FFFFFF;
	padding: 0;
	border-top-left-radius: 0px !important;
    border-top-right-radius: 0px !important;
    border-bottom-left-radius: 0px !important;
    border-bottom-right-radius: 0px !important;
}

.ui-dialog-titlebar {
	background: url('bkg.png');
	color: #4157b5;
	font-family: 'Open Sans', sans-serif;
	font-weight: 700;
	border: none;
	border-top-left-radius: 0px !important;
    border-top-right-radius: 0px !important;
    border-bottom-left-radius: 0px !important;
    border-bottom-right-radius: 0px !important;
}

/******** Research Section ********/


.inline-title {
	font-weight: 700;
	color: #4157b5;
	text-transform: uppercase;
}

.topic .description {
	text-align: justify;
	line-height: 32px;
}

.topic {
	border-collapse: separate;
	border-spacing: 0;
	padding-bottom: 30px;
}

.topic tr {
	vertical-align: top;
}

.topic img {
	width: 260px;
	padding: 10px;
	margin: 10px 0 0 40px;
	border: #4157b5 solid 2px;
}



/******** Resume Section ********/

#resume {
	margin-bottom: 60px;
}

.experience {
	border-collapse: separate;
	border-spacing: 0;
	margin-bottom: 60px;
}
.experience .company {
	width: 480px;
	font-weight: 700;
	color: #4157b5;
}

.experience .company .location {
	font-weight: 400;
}

.experience .date {
	text-align: right;
	color: #959595;
	padding-right: 40px;
}
.experience .position {
	color: #4a4a4a;
	font-weight: 700;
	line-height: 32px;
}

.experience .description {
	padding-top: 10px;
	text-align: justify;
	line-height: 32px;
	padding-right: 40px;
}

.experience .logo {
	width: 260px;
	padding: 10px;
	border: #4157b5 solid 2px;
	text-align: center;
}

.experience .logo img {
	width: 230px;
	
}

#resume .download {
	color: #FFFFFF;
	background: #4157b5;
	padding: 10px 16px 10px 10px;
	border-radius: 10px;
	margin-left: 10px;
}


/******** Contact Section ********/

#contact h2 {
	color: #4157b5;
	font-size: 24px;
	font-weight: 700;
	text-transform: uppercase;
	margin-bottom: 20px;
}

#contact p {
	line-height: 32px;
	margin-bottom: 20px;
}

#contact span {
	color: #4157b5;
	font-weight: 600;
}

.title-section {
	float: left;
}

.address-section {
	float: right;
	width: 700px;
}


